@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

@media screen and (min-width: 1200) {
	
}

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1199px) {
	.wp-top-bg{    /* height: 122px; */}
	.wp-navi{    /* top:-2px; */} 
	.navBar{float:right;}
	.nav h3 a{ /* text-indent:12px; */ padding: 0px 9px;}
	.sf-panel{margin-top: 15px;width: 300px;float:right;}
	.search-panel{ margin-top: 8px;}	
	.nav{ /* width: 752px; */}
	.navcon .sub .textcon{ display:none;}
	.navcon .sub .subnav{ width:35%;}
	.navlist-li-3 .subnav .sub-item .subm{    margin-left: 26%}
	.navlist-li-4 .subnav .sub-item .subm{    margin-left: 26%}
	.news_top_bottom_list1 .biaoti{width: 66%;height: 34px;}
	.news_top_bottom_list1 .biaoti a{width:100%;height: 34px;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}
	.wp-container_bg2{ height:auto;}
	.link_t li{ width:25%;}
	.news_right_list1 .biaoti{/* line-height: 26px; *//* float: left; *//* padding-left: 8px; *//* height: 26px; */width: 73%;/* overflow: hidden; *//* font-family: "Microsoft YaHei"; */}
	.news_right_list1 .biaoti a{width:100%;height: 34px;overflow: hidden; text-overflow: ellipsis;/* white-space: nowrap; */}
	select.w38_openLink { height: 36px !important;}
	.footer_sydw {
		width: 60%;
	}
}
@media screen and (max-width: 999px) {
	.wp-footer .wp-inner .b_t .b_t_l,.wp-footer .wp-inner .b_t .b_t_r{
		width: 100%;
		float: none;
	}
	.footer_sydw {
		float: none;
		width: 60%;
		margin: 0 auto;    height: auto;
	}
	.wp-footer .wp-inner .footer {
		border: none;
	}
	.wp-footer .wp-inner .footer.xs_logo {
		float: none;
		width: 80%;
		margin: 20px auto;
		text-align: center;
		padding: 0;
	}
	.wp-footer .wp-inner .footer_ewm {
		height: auto;
		width: 80%;
		margin: 0 auto;
	}
	.footer_sydw{padding:0;}
	.wp-footer .wp-inner .footer .yc_bj1 img {
		max-width: 150px;
	}
	.tp_all {
		text-align: center;
	}
	.tp_all p {
		width: 100%;
	}
	.footer_sydw p {
		/* text-align: center; */
	}
	.b_t_l {
		padding-top: 20px;
	}
	.footer_ewm p {
		line-height: 20px;
		width: 50%;
	}
	
	.footer_ewm p img {
		width: 50%;
		height: auto;
	}
	.footer_sydw .tp_all p {
		text-align: center;
	}
}
@media screen and (max-width: 990px) {
	select.w38_openLink { height: 28px !important;}
}
/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 959px) {
	.main-nav-panel .wp-menu .menu-item a.menu-link { padding:0 4px;}
	.focus-navigation { visibility: hidden;}
	.wp-footer .wp-inner .footer .copyright,.wp-footer .wp-inner .footer .address { display: block;}

	/**主体布局**/
	.wp-main-page .content,.wp-main-page .sidebar { float: none;}
	.wp-post .post-head .head-bar,.wp-post .post-body {margin:0 6px;}	
	/**栏目列表**/
	.wp-column-menu { width: 100%; float: none; margin: 0;}
	.wp-column-news {float: none;}
	.wp-column-news .column-news-box { margin: 0 6px;}
	.column-head .column-anchor {padding: 6px;}
	.column-head .column-anchor .column-switch { display: block;}
	.column-head .column-anchor h3.anchor-title { font-size: 16px; padding-left:0px;}
	.column-list-wrap li a { background-position: 10px 14px;}
	.column-list-wrap li a,.column-list-wrap li.selected a.selected { background-position: 10px 14px;}
	.column-list-wrap li a span { padding-top: 6px; padding-bottom: 6px;}
	.column-body { display: none;}
	.list-meta .column-title {font-size: 16px; }
	.info-box {margin:0 14px;}
	.article { padding: 10px 0;}
	.article h1.arti-title { padding: 5px 0;}
	.main-nav-panel{ float:none;}
	.wp-main-page .content{padding-left: 0px;width: 95%;}
	.wp-main-page .sidebar{padding-left:18px;width: 95%;}
	.news_right_bottom_list1{width: 50%;}
	.news_right_bottom_list1 .biaoti{ float:left;}

	.footer-bot{text-align: center}
	.news_top_bottom_list1 .biaoti a{font-size: 16px;}
	.news_right_list1 .biaoti a{ font-size:16px;}
	.news_top_bottom_list1 .biaoti{width:72%;overflow: hidden;height: 34px;}
	.wp-navi{width:100%;float: right; }
	.sf-panel{width: 297px;clear: none;margin-top: 20px;}
	#wp_nav_w112 .wp_nav .nav-item a span.item-name{    padding: 0px 5px;}
	.navi-aside-toggle-show { display: block; z-index:99;}
	.navi-aside-toggle{top:26%;margin-top:0px;}
	.wp-header .wp-panel {}
	.logo-window { width: auto; margin:0 40px; padding:0px 0;}
	.logo-window img {width: 100%; max-width:284px;}
	.wp-container_bg1{ padding-top:0px;}
	.column-list-wrap li a{ width:100%;}
	.nav{ float:none; width:auto;}
	.nav h3{ width:100%}
	.nav .i1{ padding-left:0}
	.wp-top-bg{height: 127px;}
	.nav .m{float: left;width: 12.5%;}
	.search-panel{width: 18%;float: right;clear: none;margin-top:25px;}
	.logo-panel{width: 36%;float: left;}
	.wp-navi{    top: 43px;} 
	.navi-aside-toggle{display:none;left:0;top: 0;}
	#wp-navi-aside .nav .m{ width:100%;}
	.yc_bj2{ text-align:left;}
	.navlist{ top:41px;}
.search-panel {width: 184px !important;}

}



/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
	.footer_sydw {
		width: 80%;
	}
.top{position: static;}
	.wp-top-bg{ opacity:0.5; height: 96px; height: 8;}
	.wp-header .wp-panel {/* padding-top:15px; */}
	.logo-panel{padding-top: 20px;}
	.wp-header{height:96px;}
	.sf-panel{ width:212px;clear: none; margin-top: 33px;}
	.nav h3 a{ font-size:16px;}
     .wp-navi{display:none;top:5px;}
	 	.sf-panel{width:214px;}
		.footer_sydw_r{    /* width: 72%; */}


	
	body,p { font-size: 16px;}
	a { font-size: 16px;}
	.wp-header .wp-inner {margin: 0 6px;}
	.wp-post .post-head .post-title { font-size: 18px; font-weight: bold;}
	.post-news .news-item { height: 30px; line-height: 30px; border-bottom: 1px dashed #ccc;}
	.post-news .news-item .meta-title,.column-news-list .column-news-item .column-news-title { margin-right: 0;}
	.post-news .news-item .news-date-hide,.column-news-list .column-news-item .news-date-hide { display: none;}
	.wp-header { padding: 0;}
	.wp-navi {top:5px;}
	.wp-navi-slide {}
	.wp-navi-slide .navi-slide-head { display:none;}
	.wp-navi-slide .wp-menu { display: none;}
	.main-nav-panel .wp-menu .menu-item { display: block; float: none; border-top: 1px solid #ddd; overflow: hidden; }
	.main-nav-panel .wp-menu .menu-item a.menu-link { display: block; height: 39px; line-height: 39px; padding:0 18px; color: #222; font-size: 15px; background-color: #fff; }
	.main-nav-panel .wp-menu .menu-item a.menu-link:hover { text-decoration: none; color: #fff; background-color: #0C3C74}
	.wp-main-page .content .cbox-left,.wp-main-page .content .cbox-right{ width: 100%; float: none;}

	.wp-header .wp-panel {width:212px; display:block;}
	.sf-window{display:none;}
	.wp-header .search-panel {    width: 18%;    float: right;    clear: none;    margin-top: 25px;}
	.wp-header .logo-panel { position: relative; }
	.navi-aside-toggle-show { display: block; z-index:99;}
	.navi-aside-toggle{left:0;}
	.logo-window {     width: 100%;    float: left;         margin: 0px 0 0 45px;}
	.logo-window img {width: 100%; max-width:284px;}
	.lang-panel,.top-nav-panel { display: none;}
	.wp-info-page .search-panel,.wp-info-page .top-nav-panel,.wp-column-page .search-panel,.wp-column-page .top-nav-panel {}
	.wp-banner {border-top:1px solid #DFBA5D}
	.wp-banner .column-name { display: block;}
	.list-meta .column-path,.list-meta .column-title { float: none;}
	.list-meta .column-title { display: none;}
	.list-meta .column-path { padding-left: 24px; background: url(img/sitemap-icon.png) no-repeat 0 4px;}
	.list-meta .column-path .path-name { display: none;}
	.wp_paging .pages_count,.wp_paging .page_jump { display: none;}
	.info-box {margin: 0 0px;}
	.article { padding: 6px 0;}
	.article .arti-metas span { font-size: 14px;}
	.article .arti-metas .read-options { display: inline-block;}
	.wp_entry,.wp_entry p,.article .entry,.article .entry p { font-size: 16px;}
	.news_right_bottom_list1 .biaoti{ width:60%;}
    .wp-top{position: relative;}
	.wp-header{}
	#wp_nav_w112 .wp_nav .nav-item a span.item-name{    padding: 5px 5px;}
	.navi-aside-toggle{top:64%;margin-top:0px;}
	#wp-navi-aside .nav .m{ width:100%;}
	.sf-panel{    margin-top: 27px;}
	.nav h3 a{    text-indent: 6px;}
	.navi-aside-toggle{display:block;top: 29px;z-index:1000;}
	.wp-footer .wp-inner .b_t .b_t_r{ width:100%;}
	.wp-footer .wp-inner .b_t .b_t_l{ width:100%;}
	.link_t li{ width:50%; /* line-height:28px; */}
	.nav h3 a i{display:inline-block;}
    .wp-main-page .content{margin-left:10px;width: 95%;}
    .wp-main-page .sidebar{padding-left:10px;width: 95%;}
    .focus-title-bar { bottom: 30%;}
     .lang-window{display:none;}
     .column-news-list .column-news-item{padding-left: 0px;} 
	 
	 .wp-container_bg2 {
    height: auto;
    width: 100% !important;
}
.youqinglianjie1 {
    width: 100% !important;
}
select.w38_openLink {
    width: 50% !important;
    float: left;
	height: 45px !important;
}
}




@media screen and (max-width: 599px) {
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
	.footer_sydw .tp_all p.abc{    margin-bottom: 20px;}
	.footer_sydw {
		width: 90%;
	}
	.info-box {margin:0 6px;}
    .news_top_list1{ width:100%;}
	.news_top_bottom_list1 .biaoti{    width: 66%;    overflow: hidden;    height: 34px;}
	.wp-main-page .content{width:93%;}
	.wp-main-page .sidebar{width:93%;}
	.news_right_bottom_list1{ width:100%;}
	.news_right_bottom_list1 .biaoti{ width:auto;    line-height: 30px;}
	.logo-panel{ padding-top:6px;}
    .logo-window img {    max-width: 220px;}  
	.focus-title-bar{ display:none!important;}
    
}

@media screen and (max-width: 460px){
.wp-top-bg {
    opacity: 0.5;
    height: 148px;
    height: 8;
}
select.w38_openLink {
    width: 50%;
    float: left;
    height: 37px !important;
}
}
@media screen and (min-width: 1200) {
	.wp-wrapper.wp-container.wp-container_bg2 {
    width: 100% !important;
}
.link_t li {
    width: 50%;
}
.youqinglianjie1{float: none;
    width: 100%;
    background: #fff;
    line-height: 46px;
    margin: 0 auto;
    text-align: center;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
	.top-nav-panel .wp-menu .menu-item a.menu-link { font-size: 14px; height: 28px; line-height: 28px;}
	.news_right_bottom_list1 .biaoti{    width: 65%;}
	.news_right_list1 .biaoti{ width:71%;}
	.news_top_bottom_list1 .biaoti{    width: 58%;}
}